.LabelTextBox {

	font-family: "Microsoft Sans Serif";
	font-size: x-small;
	font-weight: bold;
	text-align: right;
}
.ButtonText {
	font-family: "Microsoft Sans Serif", Arial;
	font-size: x-small;
	font-weight: normal;
	text-align: center;

}
.Mail {
	font-family: "Microsoft Sans Serif", Arial;
	font-size: xx-small;
	font-weight: normal;
	text-align: center;


}
.Copyright {
	font-family: "Microsoft Sans Serif", Arial;
	font-size: xx-small;
	text-align: right;
	padding-right: 50px;






}
.CaptionPage {
	font-family: "Microsoft Sans Serif", Arial;
	font-size: medium;
	text-align: right;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 0px;
	padding-right: 10px;
	background-color: #999999;







}
.Text01 {
	font-family: "Microsoft Sans Serif", Arial;
	font-size: x-small;
	text-align: right;
	padding-right: 5px;
	font-weight: bold;
	color: #333333;


}
.Text02 {
	font-family: "Microsoft Sans Serif", Arial;
	font-size: x-small;
	font-weight: bold;

}
.Caption01 {
	font-family: "Microsoft Sans Serif", Arial;
	font-size: medium;
	text-align: center;
	font-weight: normal;
	color: #333333;
	background-color: #CCCCCC;
	vertical-align: middle;



}
.CaptionTab {
	font-family: "Microsoft Sans Serif", Arial;
	font-size: x-small;
	text-align: center;
	font-weight: bold;
	padding-right: 5px;
	color: #333333;
	background-color: #F0F4F5;






}
.TextMonth {
	font-family: "Microsoft Sans Serif", Arial;
	font-size: x-small;
	font-weight: normal;
	padding-left: 10px;
	color: #333333;

}
.TextMoney {
	font-family: "Microsoft Sans Serif", Arial;
	font-size: x-small;
	text-align: right;
	padding-right: 5px;
}
a:link {
	font-family: "Microsoft Sans Serif", Arial;
	color: #333333;
	text-decoration: underline;

}
a:visited {
	font-family: "Microsoft Sans Serif", Arial;
	color: #333333;
	text-decoration: underline;


}
a:hover {
	font-family: "Microsoft Sans Serif", Arial;
	color: #0066FF;
}
a:active {
	font-family: "Microsoft Sans Serif", Arial;
	color: #333333;
	text-decoration: underline;

}
.CellTable {
	font-family: "Microsoft Sans Serif", Arial;
	font-size: x-small;

}
.TextDate {
	font-family: "Microsoft Sans Serif", Arial;
	font-size: x-small;
	text-align: right;
	padding-right: 5px;

}
.Bottom {
	background-color: #F0F4F5;
}
.TextZ01 {
	background-color: #F0F4F5;
}
.TextZ02 {
}
.TextNumber {
	font-family: "Microsoft Sans Serif", Arial;
	font-size: x-small;
	text-align: right;
	padding-right: 5px;


}
.TextLink {
	font-family: "Microsoft Sans Serif", Arial;
	font-size: xx-small;
	padding-left: 5px;


}
.BackgroundLeft {
	background-image: url(../Images/dot.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.BackgroundRight {
	background-image: url(../Images/dot.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.TextError {
	font-family: "Microsoft Sans Serif", Arial;
	font-size: x-small;
	font-weight: bold;
	color: #990000;
}
.TextBold {
	font-family: "Microsoft Sans Serif", Arial;
	font-size: x-small;
	font-weight: bold;
	text-align: left;
	padding-left: 5px;

}
.TblColor01 {
	background-color: #F0F4F5;
}
